Bug 735610 - [abrt] texmaker-3.0.2-1.fc15: QVector: Process /usr/bin/texmaker was killed by signal 11 (SIGSEGV)
Summary: [abrt] texmaker-3.0.2-1.fc15: QVector: Process /usr/bin/texmaker was killed b...
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: texmaker
Version: 15
Hardware: x86_64
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Deji Akingunola
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard: abrt_hash:c00c76f2cc5106030eaf3420007...
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2011-09-04 04:43 UTC by Victor Ion Munteanu
Modified: 2012-02-25 08:35 UTC (History)
1 user (show)

Fixed In Version: texmaker-3.2.2-1.fc15
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2012-02-25 08:26:10 UTC


Attachments (Terms of Use)
File: maps (49.61 KB, text/plain)
2011-09-04 04:43 UTC, Victor Ion Munteanu
no flags Details
File: backtrace (41.70 KB, text/plain)
2011-09-04 04:44 UTC, Victor Ion Munteanu
no flags Details

Description Victor Ion Munteanu 2011-09-04 04:43:55 UTC
abrt version: 2.0.3
architecture:   x86_64
backtrace_rating: 4
cmdline:        texmaker '/home/nemros/Documents/School/Phd/Articles/Negotiation Policies for Provisioning of Cloud Resource/ICAART.tex'
comment:        Saving a document.
component:      texmaker
crash_function: QVector
executable:     /usr/bin/texmaker
kernel:         2.6.40.3-0.fc15.x86_64
os_release:     Fedora release 15 (Lovelock)
package:        texmaker-3.0.2-1.fc15
reason:         Process /usr/bin/texmaker was killed by signal 11 (SIGSEGV)
time:           Sun Sep  4 07:20:46 2011
uid:            500
username:       nemros
xsession_errors: Window manager warning: Invalid WM_TRANSIENT_FOR window 0x240000f specified for 0x240000d (texmaker).

backtrace:      Text file, 42705 bytes
maps:           Text file, 50797 bytes

build_ids:
:318d7ebb9ff61bf5d08d070bb0fa793c4c0d9cb0
:8931ab3c073ffb8513aa5e95e6df924ee22b3691
:f65baade131f67f424c4167cb2f046cb63a96c01
:aaf7ed41612348bd1141db06cadd428244aa6ea5
:a934a1c5455331d7f1b622b9b70eb312ca4adf28
:1ba57a696637c1e23edecbd851a292f85214b29c
:89017ab0b75e533e4294f74ee8f7db3daceea536
:ae1ce10392a6e0aaeb2b743e80a3ee2948ac8396
:90526b71f5d5ac7d01077c2a828ae6e645c9599a
:443a8fc252ef24e3572505ab2919a3af3c00feb2
:e0a8fed46a23436badabcca0bcd1298d59431823
:722092ce63f29994224c42970e34d60a30a80e46
:d0c6e13f00a20952a72a945c929efb175fd760e3
:9cd020ec2107c08febe2c8fcabd158212c207854
:d087f944dd82da9ca4f0bdebd9f28604c95e62e3
:c14ea7023522da4d688e351c8785c13fc436d356
:5dddbb646db3ca0f93a9848c66c8a6dd1b335466
:aaf62304b0fc10611d35b4f56005479d4c58868d
:e158b75eb27ffea7f8c0ddc45d3fb4fac4d2cdf2
:cc32e70895d23acd7bde1ef1a3286b5e179e2d49
:c10c7f4725456eda01239765d3b55df63c88c4bb
:4953d1f613914126bccceb3cb96386647ffba9df
:f6b89ea2840b9a4c6918300619276497f70b7a37
:100e804e337aa27364270f54d69164717bbbbc1f
:fdc09328fea3e060c8a504a8291555b4cd19172a
:1d87720659528ad80e8870da2b2bb4af4470cf66
:91689252818532ec13597b6528d38be93b2706c4
:d14bdf6ee27c810383edb0f8aa0e57daadbb6887
:5e7c7237a025f271e5ed1418cb23420764b09725
:3dd00a31cf09e7d59a58bbcf0750e12401a23e53
:98e5cd60ce4360a819b05d7abadf58b4a059a644
:3efa90a1dfea76e986419cc678c07b368c6afde2
:15b7f78a004c4f3b671b52e39679b4df8d7135ec
:4c7e95adf3ebf234c3296a412389fb303f4facf0
:c08ee75747f49663df26be3e321cb24fbf70a426
:23b6792e3218744316fd495002f40a037c2e0095
:7c13b0a2a8a69328c0a982bb050f291b30326648
:90cb21703f57809b0c613d25c0a96f5fab2ff064
:c3bf0640bc3345ce7d088a9e8917ed5d7471e1b2
:aac9177d9323042eaa779127c3f5b0dde9699c13
:0b232e446650ce07a3e70bae4f00a7ad5eda2630
:00caa79d9b9399c8cecfe1e6b9b0937c74a24a17
:08bad10bf66ebe542324b597d6ee310019929249
:bfe78a8c603507f97b538d3f90408421fe089bc8
:17e8fca193cfa612bf826fa5c6419eb4251bbfdc
:12fe921fa6ce903fb44dbd1e37cd24e26cc920a6
:e56a1c53a3cc7096355bdae521a2bf98041de78d
:2ea53568eef810c7b35ac53cfb15a47fd9747450
:1afe9337b8bab75163859d9b49d7ef9bd5bbbbd2
:189c7475c0490584f314acd7377d00adc0fc2b1a
:48c986082682a31f0a23ad45b8baec3104ccc8bc
:4b01fe6e705219deca2756ff0720d52ec81b4c87
:8dbac78b883780633c611ec108d4617cb8bb14a9
:48aea888319e1848137073c9cbde54a4c2a731c9
:0b1f69c75c16ae2ee963cec0721f0e67e2b0f630
:fc6e234c5a3a5c2ffdb70448d5dadceae8eccc54
:d259f77e246b7dde5797633a40e4a655375f9b97
:8164c04fe43680778d29c2775cef453f494ab62b
:1541a10957f3f42646dd12286aa4644ad5d8d0fc
:5e9f9b1088769d17091809b0cba159ea5ac8e283
:a594ab36356a9b6dc6ecf25a6124463ccbfd0a29
:f277cf8af7532168ab476e5f7bddaa44e74ff642
:876e109b32b4120f117901480512f2714d629558
:e1c31ac7328c5b42c09f2e4083bcd245090621e4
:491c7ad109d751508a100e2f33fdacdebeceb8ad
:9b3af3c4e04ceb5aaa350786fd48189771cc5d0c
:d203a42e4c417fbf0c6ab96ce6f7946ec8ac0435
:4ead7e31a3a01781151307f8a41645f011bcb498
:83eaf534f789338ec43432c66a28bb7680834b45
:6dc3de4e074b0f68640376ff4b85cb1690484cb4
:31ced6922dfbbf2c78cdd993d2a66c7320e3041a
:1d96a62981a95493f0c21aadc43d00f6cc23d7a4
:f8a4496694553ff8dc93d7d93187936f4acd07a9
:41bbc74f5573c4215f457a2d2efabf33cea1c52c
:ebe7a591c99931b940b3d8ddfca3d7e891a69576
:bff42965b5cdcb7004a4abfdcd264d254a59046b
:36a149d1e2c29890b616402f6bc5e3f69ca2738e
:585e18f56063dab8934660820f0c63765c6c1a1f
:1ff6abdd6f37914a9c3e8d26e35de39aada4a734
:e01f93e4d0104969c6f61e8413292ce88b940297
:0911ea7c180d733724f89037b8e8a34e64024aec
:634eca0cadcf35206919dd5e6a8e2e8601276947
:5c94d34eef463a380dece1eac0811d6cb2dea2f9
:e5f626726497a81807681ed0088dbce6d6a1f17b
:9ef41f9ca0eabaf3a03dd77eb180e202ab4fe956
:4c842320387ff7f6f91b7842b223c16518be909f
:20347735a63272cdcf91d0ce571166e6ba83c7e9
:264bfd9d45950be27417615f22a11928f979af89
:dbe26f191fd371706b2dda27896aa30a5b22dde9
:5668ffb344805c124a6ccddfbfe357f01d7f8cc1
:5b393a2379bbc2119dd52861b9d85c4a2072b5da
:bcd44b8aa72b0aabf1903b5c1d24417bd50d2a23
:c2d49d72ec1a1e68b39c3724693f83f44d80a259
:d209b396f198879f49a4cce4bd445df16ab163b5
:79d2d2a3e3d39fcde3bea274434562ecbc41b360
:e8a8eaf701b554eb1e7bf600d1f2ddc3be5cc10d
:c1f034e216940c41dbe23880c3400ef9cffae35d
:2de84e5accaa416512e0b39154f376fa33353af5
:77f453109143fdbf15d4f3bf481b806eead21ad2
:95732a44ff4626574a2c981184614ecab521006f
:c14d354bf6f9c1d4c424fdae6750db555ab3328c
:4e07b77adb145cc6404542708f22dc48ded94731
:4d5437cf71ea3e4bac1c445da58ca7897d509d15
:1c6a95451ee19617be5abea3d121f0226d21ddda
:27ab16605c5b89040647648c47c9d1afd6a2bc28
:45c5ce223ecc189200874727af55577d436b86c1
:74d56d8081dbddfee69a599e8e29c40cddf40af2
:f4cc6de5b973855328e5e67e09580f828c467caa
:3e113d18232e9368a3d33d061ee14e221202b1cc
:12811ba0ae266e560b333e017715c3cb638a066e
:498cdc095fc212d9ea13fdd2c828dc97900bf92e
:0958109ac8bd9d1de9ce9420b597a7f168006911
:90fe13fac734263f663981ce4d1691cf926ced25
:2b20764668d3ae2e464648c19ae876f07468a6a5
:27301f5062e80c3247bf89aaf21f0a6e3180168f
:0dc24441b79a18477478ae6a26f4506fe7b2bb95
:4a7e68edf2778a9fbd3d4a8fbd3f9d1e7b785fc6
:6e7d3edc38bf427fb8cb8dd115b5e23b5b1b1854
:087f3b383512e5ebb6de228c20a0074c908be719
:a6601b2cdfd0ffa844de5614131d74a6caebadc9
:a3ee5d57d91782d3bc79d26becff801c08613ec7
:ddaccb07249c19d72544053590a31401e305a762
:c8077bb58874c26cfb2df6c0476ddf4e142353fa
:3cb38edbc184347a707c6c431ca50085bbd5228a
:430727f8c2266b98bd2cad149c613766e50fb5d9
:3e7396aeb0cacf83a7416f50cad1ff2d2d5c1594
:69ea9855403c9261269498e14ed67902509c19e4
:aabfae52f2f9cd3da2a88327b8021a05bc700500
:8004fd9a60302bd0663602b5ba96d1b6bc6732ba
:fa565193ba81119aca56fd377f7ce66b560faf7d
:34fdb31481906f347f8dd8215f0df5d3f074167b

dso_list:
:/lib64/libkeyutils-1.2.so keyutils-libs-1.2-7.fc15.x86_64 (Fedora Project) 1307026757
:/lib64/libcrypt-2.14.so glibc-2.14-5.x86_64 (Fedora Project) 1312960743
:/lib64/libfreebl3.so nss-softokn-freebl-3.12.10-2.fc15.x86_64 (Fedora Project) 1309252875
:/usr/lib64/libpangoft2-1.0.so.0.2800.4 pango-1.28.4-1.fc15.x86_64 (Fedora Project) 1307027120
:/usr/lib64/libvorbisenc.so.2.0.8 libvorbis-1:1.3.2-1.fc15.x86_64 (Fedora Project) 1307026747
:/usr/lib64/libbonobo-2.so.0.0.0 libbonobo-2.32.1-1.fc15.x86_64 (Fedora Project) 1307026796
:/usr/lib64/libavahi-glib.so.1.0.2 avahi-glib-0.6.30-3.fc15.x86_64 (Fedora Project) 1307027321
:/usr/lib64/libX11.so.6.3.0 libX11-1.4.3-1.fc15.x86_64 (Fedora Project) 1307026748
:/usr/lib64/libphonon.so.4.5.0 phonon-4.5.0-2.fc15.x86_64 (Fedora Project) 1307027365
:/usr/lib64/libgnomevfs-2.so.0.2400.4 gnome-vfs2-2.24.4-5.fc15.x86_64 (Fedora Project) 1307027421
:/usr/lib64/qt4/plugins/imageformats/libqgif.so qt-x11-1:4.7.3-8.fc15.x86_64 (Fedora Project) 1312960794
:/usr/lib64/libXdamage.so.1.1.0 libXdamage-1.1.3-2.fc15.x86_64 (Fedora Project) 1307026749
:/usr/lib64/libicudata.so.44.2 libicu-4.4.2-7.fc15.x86_64 (Fedora Project) 1307026756
:/usr/lib64/libFLAC.so.8.2.0 flac-1.2.1-6.fc12.x86_64 (Fedora Project) 1307026778
:/lib64/libgthread-2.0.so.0.2800.8 glib2-2.28.8-1.fc15.x86_64 (Fedora Project) 1307774157
:/usr/share/fonts/dejavu/DejaVuSans-Bold.ttf dejavu-sans-fonts-2.33-1.fc15.noarch (Fedora Project) 1307027242
:/usr/lib64/libgdk-x11-2.0.so.0.2400.4 gtk2-2.24.4-2.fc15.x86_64 (Fedora Project) 1308819740
:/usr/lib64/libQtSvg.so.4.7.3 qt-x11-1:4.7.3-8.fc15.x86_64 (Fedora Project) 1312960794
:/usr/lib64/libQtGui.so.4.7.3 qt-x11-1:4.7.3-8.fc15.x86_64 (Fedora Project) 1312960794
:/usr/lib64/libssl.so.1.0.0d openssl-1.0.0d-1.fc15.x86_64 (Fedora Project) 1307026951
:/usr/lib64/libpng12.so.0.46.0 libpng-2:1.2.46-1.fc15.x86_64 (Fedora Project) 1311054651
:/usr/lib64/libQtDBus.so.4.7.3 qt-1:4.7.3-8.fc15.x86_64 (Fedora Project) 1312960748
:/lib64/libz.so.1.2.5 zlib-1.2.5-3.fc15.x86_64 (Fedora Project) 1307026732
:/usr/lib64/libXext.so.6.4.0 libXext-1.2.0-2.fc15.x86_64 (Fedora Project) 1307026748
:/usr/lib64/libgtk-x11-2.0.so.0.2400.4 gtk2-2.24.4-2.fc15.x86_64 (Fedora Project) 1308819740
:/usr/lib64/libjpeg.so.62.0.0 libjpeg-turbo-1.1.1-1.fc15.x86_64 (Fedora Project) 1311054657
:/usr/lib64/libgnomeui-2.so.0.2400.5 libgnomeui-2.24.5-2.fc15.x86_64 (Fedora Project) 1307027426
:/usr/lib/locale/locale-archive glibc-common-2.14-5.x86_64 (Fedora Project) 1312960738
:/usr/lib64/libpoppler-qt4.so.3.4.0 poppler-qt-0.16.7-1.fc15.x86_64 (Fedora Project) 1310475704
:/usr/lib64/gconv/UTF-16.so glibc-2.14-5.x86_64 (Fedora Project) 1312960743
:/usr/lib64/liblcms.so.1.0.19 lcms-libs-1.19-4.fc15.x86_64 (Fedora Project) 1307026757
:/usr/lib64/libXcursor.so.1.0.2 libXcursor-1.1.11-3.fc15.x86_64 (Fedora Project) 1307026749
:/usr/lib64/libxcb.so.1.1.0 libxcb-1.7-2.fc15.x86_64 (Fedora Project) 1307026748
:/usr/lib64/libbonobo-activation.so.4.0.0 libbonobo-2.32.1-1.fc15.x86_64 (Fedora Project) 1307026796
:/usr/lib64/libtiff.so.3.9.5 libtiff-3.9.5-1.fc15.x86_64 (Fedora Project) 1307026747
:/usr/lib64/libcanberra.so.0.2.5 libcanberra-0.28-3.fc15.x86_64 (Fedora Project) 1307027073
:/usr/lib64/libXtst.so.6.1.0 libXtst-1.2.0-2.fc15.x86_64 (Fedora Project) 1307026749
:/usr/lib64/qt4/plugins/imageformats/libqjpeg.so qt-x11-1:4.7.3-8.fc15.x86_64 (Fedora Project) 1312960794
:/usr/lib64/gtk-2.0/modules/libcanberra-gtk-module.so libcanberra-gtk2-0.28-3.fc15.x86_64 (Fedora Project) 1307027167
:/lib64/libgcc_s-4.6.0-20110603.so.1 libgcc-4.6.0-10.fc15.x86_64 (Fedora Project) 1312960732
:/usr/lib64/libQtCore.so.4.7.3 qt-1:4.7.3-8.fc15.x86_64 (Fedora Project) 1312960748
:/lib64/libdl-2.14.so glibc-2.14-5.x86_64 (Fedora Project) 1312960743
:/usr/lib64/libQtNetwork.so.4.7.3 qt-1:4.7.3-8.fc15.x86_64 (Fedora Project) 1312960748
:/lib64/libgio-2.0.so.0.2800.8 glib2-2.28.8-1.fc15.x86_64 (Fedora Project) 1307774157
:/usr/lib64/qt4/plugins/inputmethods/libqimsw-multi.so qt-x11-1:4.7.3-8.fc15.x86_64 (Fedora Project) 1312960794
:/usr/lib64/libgailutil.so.18.0.1 gtk2-2.24.4-2.fc15.x86_64 (Fedora Project) 1308819740
:/lib64/libm-2.14.so glibc-2.14-5.x86_64 (Fedora Project) 1312960743
:/usr/share/fonts/dejavu/DejaVuSans.ttf dejavu-sans-fonts-2.33-1.fc15.noarch (Fedora Project) 1307027242
:/lib64/ld-2.14.so glibc-2.14-5.x86_64 (Fedora Project) 1312960743
:/usr/lib64/libavahi-common.so.3.5.3 avahi-libs-0.6.30-3.fc15.x86_64 (Fedora Project) 1307026737
:/usr/lib64/libICE.so.6.3.0 libICE-1.0.6-3.fc15.x86_64 (Fedora Project) 1307026734
:/usr/share/fonts/abattis-cantarell/Cantarell-Regular.otf abattis-cantarell-fonts-0.0.6-1.fc15.noarch (Fedora Project) 1307027264
:/lib64/libnss_files-2.14.so glibc-2.14-5.x86_64 (Fedora Project) 1312960743
:/usr/lib64/libhunspell-1.2.so.0.0.0 hunspell-1.2.15-2.fc15.x86_64 (Fedora Project) 1307026764
:/usr/lib64/libasyncns.so.0.3.1 libasyncns-0.8-2.fc15.x86_64 (Fedora Project) 1307026758
:/usr/lib64/libXcomposite.so.1.0.0 libXcomposite-0.4.3-2.fc15.x86_64 (Fedora Project) 1307026749
:/usr/lib64/libvorbisfile.so.3.3.4 libvorbis-1:1.3.2-1.fc15.x86_64 (Fedora Project) 1307026747
:/usr/lib64/gtk-2.0/modules/libpk-gtk-module.so PackageKit-gtk-module-0.6.17-1.fc15.x86_64 (Fedora Project) 1312960947
:/lib64/libutil-2.14.so glibc-2.14-5.x86_64 (Fedora Project) 1312960743
:/usr/lib64/libgnome-keyring.so.0.1.1 libgnome-keyring-3.0.3-1.fc15.x86_64 (Fedora Project) 1307774159
:/lib64/libcom_err.so.2.1 libcom_err-1.41.14-2.fc15.x86_64 (Fedora Project) 1307026734
:/usr/lib64/qt4/plugins/imageformats/libqtiff.so qt-x11-1:4.7.3-8.fc15.x86_64 (Fedora Project) 1312960794
:/lib64/libgobject-2.0.so.0.2800.8 glib2-2.28.8-1.fc15.x86_64 (Fedora Project) 1307774157
:/lib64/libgcrypt.so.11.6.0 libgcrypt-1.4.6-1.fc15.x86_64 (Fedora Project) 1307026737
:/usr/lib64/libibus-qt.so.1.3.0 ibus-qt-1.3.1-4.fc15.x86_64 (Fedora Project) 1307027925
:/lib64/libselinux.so.1 libselinux-2.0.99-4.fc15.x86_64 (Fedora Project) 1307026740
:/usr/lib64/libxcb-atom.so.1.0.0 xcb-util-0.3.6-2.fc15.x86_64 (Fedora Project) 1307026749
:/lib64/libkrb5.so.3.3 krb5-libs-1.9.1-5.fc15.x86_64 (Fedora Project) 1310475535
:/usr/lib64/libvorbis.so.0.4.5 libvorbis-1:1.3.2-1.fc15.x86_64 (Fedora Project) 1307026747
:/usr/lib64/libsqlite3.so.0.8.6 sqlite-3.7.5-3.fc15.x86_64 (Fedora Project) 1307026737
:/usr/lib64/libQtXml.so.4.7.3 qt-1:4.7.3-8.fc15.x86_64 (Fedora Project) 1312960748
:/usr/lib64/libX11-xcb.so.1.0.0 libX11-1.4.3-1.fc15.x86_64 (Fedora Project) 1307026748
:/lib64/libgmodule-2.0.so.0.2800.8 glib2-2.28.8-1.fc15.x86_64 (Fedora Project) 1307774157
:/usr/lib64/libdbus-glib-1.so.2.1.0 dbus-glib-0.92-2.fc15.x86_64 (Fedora Project) 1307026744
:/usr/lib64/libpulsecommon-0.9.22.so pulseaudio-libs-0.9.22-5.fc15.x86_64 (Fedora Project) 1307026779
:/usr/lib64/libXfixes.so.3.1.0 libXfixes-5.0-1.fc15.x86_64 (Fedora Project) 1307026748
:/usr/lib64/gconv/gconv-modules.cache glibc-2.14-5.x86_64 (Fedora Project) 1312960743
:/usr/lib64/libXrender.so.1.3.0 libXrender-0.9.6-2.fc15.x86_64 (Fedora Project) 1307026749
:/usr/lib64/libtdb.so.1.2.9 libtdb-1.2.9-9.fc15.x86_64 (Fedora Project) 1307026739
:/usr/lib64/libxml2.so.2.7.8 libxml2-2.7.8-6.fc15.x86_64 (Fedora Project) 1307026733
:/usr/lib64/libQtWebKit.so.4.7.3 qt-webkit-1:4.7.3-8.fc15.x86_64 (Fedora Project) 1312960796
:/lib64/libdbus-1.so.3.5.4 dbus-libs-1:1.4.6-5.fc15.x86_64 (Fedora Project) 1312287459
:/usr/lib64/qt4/plugins/imageformats/libqmng.so qt-x11-1:4.7.3-8.fc15.x86_64 (Fedora Project) 1312960794
:/lib64/libkrb5support.so.0.1 krb5-libs-1.9.1-5.fc15.x86_64 (Fedora Project) 1310475535
:/usr/lib64/libgnome-2.so.0.3200.1 libgnome-2.32.1-2.fc15.x86_64 (Fedora Project) 1307027422
:/lib64/libgpg-error.so.0.7.0 libgpg-error-1.9-2.fc15.x86_64 (Fedora Project) 1307026737
:/usr/lib64/libcairo.so.2.11000.2 cairo-1.10.2-3.fc15.x86_64 (Fedora Project) 1307026950
:/usr/lib64/libpangocairo-1.0.so.0.2800.4 pango-1.28.4-1.fc15.x86_64 (Fedora Project) 1307027120
:/usr/lib64/libpoppler.so.13.0.0 poppler-0.16.7-1.fc15.x86_64 (Fedora Project) 1310475548
:/usr/lib64/qt4/plugins/inputmethods/libqtim-ibus.so ibus-qt-1.3.1-4.fc15.x86_64 (Fedora Project) 1307027925
:/lib64/libc-2.14.so glibc-2.14-5.x86_64 (Fedora Project) 1312960743
:/usr/lib64/libXau.so.6.0.0 libXau-1.0.6-2.fc15.x86_64 (Fedora Project) 1307026748
:/usr/lib64/libmng.so.1.0.0 libmng-1.0.10-5.fc15.x86_64 (Fedora Project) 1307026793
:/usr/lib64/libXrandr.so.2.2.0 libXrandr-1.3.1-2.fc15.x86_64 (Fedora Project) 1307026749
:/usr/lib64/libsndfile.so.1.0.25 libsndfile-1.0.25-1.fc15.x86_64 (Fedora Project) 1312181403
:/usr/lib64/libstdc++.so.6.0.16 libstdc++-4.6.0-10.fc15.x86_64 (Fedora Project) 1312960746
:/usr/lib64/libltdl.so.7.3.0 libtool-ltdl-2.4-4.fc15.x86_64 (Fedora Project) 1307026739
:/usr/lib64/libopenjpeg.so.3.1.4.0 openjpeg-libs-1.4-6.fc15.x86_64 (Fedora Project) 1307026789
:/usr/lib64/libORBit-2.so.0.1.0 ORBit2-2.14.19-2.fc15.x86_64 (Fedora Project) 1307026796
:/usr/lib64/libXi.so.6.1.0 libXi-1.4.3-1.fc15.x86_64 (Fedora Project) 1308605496
:/usr/lib64/libfreetype.so.6.6.2 freetype-2.4.4-5.fc15.x86_64 (Fedora Project) 1313774826
:/usr/lib64/libgnomecanvas-2.so.0.3000.3 libgnomecanvas-2.30.3-2.fc15.x86_64 (Fedora Project) 1307027128
:/usr/lib64/libicui18n.so.44.2 libicu-4.4.2-7.fc15.x86_64 (Fedora Project) 1307026756
:/lib64/librt-2.14.so glibc-2.14-5.x86_64 (Fedora Project) 1312960743
:/lib64/libresolv-2.14.so glibc-2.14-5.x86_64 (Fedora Project) 1312960743
:/usr/lib64/libORBitCosNaming-2.so.0.1.0 ORBit2-2.14.19-2.fc15.x86_64 (Fedora Project) 1307026796
:/lib64/libgssapi_krb5.so.2.2 krb5-libs-1.9.1-5.fc15.x86_64 (Fedora Project) 1310475535
:/lib64/libglib-2.0.so.0.2800.8 glib2-2.28.8-1.fc15.x86_64 (Fedora Project) 1307774157
:/usr/lib64/libogg.so.0.7.1 libogg-2:1.2.2-3.fc15.x86_64 (Fedora Project) 1307026739
:/lib64/libnsl-2.14.so glibc-2.14-5.x86_64 (Fedora Project) 1312960743
:/usr/lib64/libart_lgpl_2.so.2.3.21 libart_lgpl-2.3.21-2.fc15.x86_64 (Fedora Project) 1307026757
:/usr/lib64/libSM.so.6.0.1 libSM-1.2.0-2.fc15.x86_64 (Fedora Project) 1307026738
:/usr/lib64/libcanberra-gtk.so.0.1.8 libcanberra-gtk2-0.28-3.fc15.x86_64 (Fedora Project) 1307027167
:/usr/lib64/libXinerama.so.1.0.0 libXinerama-1.1.1-2.fc15.x86_64 (Fedora Project) 1307026752
:/usr/lib64/libpixman-1.so.0.20.2 pixman-0.20.2-2.fc15.x86_64 (Fedora Project) 1307026747
:/lib64/libcrypto.so.1.0.0d openssl-1.0.0d-1.fc15.x86_64 (Fedora Project) 1307026951
:/usr/lib64/libpulse.so.0.12.3 pulseaudio-libs-0.9.22-5.fc15.x86_64 (Fedora Project) 1307026779
:/lib64/libwrap.so.0.7.6 tcp_wrappers-libs-7.6-60.fc15.x86_64 (Fedora Project) 1307026738
:/usr/bin/texmaker texmaker-1:3.0.2-1.fc15.x86_64 (Fedora Project) 1307029455
:/usr/lib64/qt4/plugins/imageformats/libqico.so qt-x11-1:4.7.3-8.fc15.x86_64 (Fedora Project) 1312960794
:/usr/lib64/libatk-1.0.so.0.9.1 atk-2.0.0-1.fc15.x86_64 (Fedora Project) 1307026743
:/usr/lib64/gtk-2.0/2.10.0/engines/libclearlooks.so gtk2-engines-2.20.2-2.fc15.x86_64 (Fedora Project) 1307027156
:/usr/lib64/libicuuc.so.44.2 libicu-4.4.2-7.fc15.x86_64 (Fedora Project) 1307026756
:/usr/lib64/libbonoboui-2.so.0.0.0 libbonoboui-2.24.5-1.fc15.x86_64 (Fedora Project) 1307027425
:/lib64/libuuid.so.1.3.0 libuuid-2.19.1-1.4.fc15.x86_64 (Fedora Project) 1311054660
:/usr/lib64/libgdk_pixbuf-2.0.so.0.2300.3 gdk-pixbuf2-2.23.3-2.fc15.x86_64 (Fedora Project) 1309252880
:/usr/lib64/libpulse-mainloop-glib.so.0.0.4 pulseaudio-libs-glib2-0.9.22-5.fc15.x86_64 (Fedora Project) 1307026779
:/usr/lib64/libfontconfig.so.1.4.4 fontconfig-2.8.0-3.fc15.x86_64 (Fedora Project) 1307026948
:/lib64/libpopt.so.0.0.0 popt-1.13-8.fc15.x86_64 (Fedora Project) 1307026735
:/usr/lib64/qt4/plugins/imageformats/libqsvg.so qt-x11-1:4.7.3-8.fc15.x86_64 (Fedora Project) 1312960794
:/lib64/libpthread-2.14.so glibc-2.14-5.x86_64 (Fedora Project) 1312960743
:/lib64/libexpat.so.1.5.2 expat-2.0.1-11.fc15.x86_64 (Fedora Project) 1307026735
:/usr/share/fonts/dejavu/DejaVuSansCondensed.ttf dejavu-sans-fonts-2.33-1.fc15.noarch (Fedora Project) 1307027242
:/usr/lib64/libavahi-client.so.3.2.9 avahi-libs-0.6.30-3.fc15.x86_64 (Fedora Project) 1307026737
:/lib64/libk5crypto.so.3.1 krb5-libs-1.9.1-5.fc15.x86_64 (Fedora Project) 1310475535
:/usr/lib64/libgconf-2.so.4.1.5 GConf2-2.32.3-1.fc15.x86_64 (Fedora Project) 1307027076
:/usr/lib64/libpango-1.0.so.0.2800.4 pango-1.28.4-1.fc15.x86_64 (Fedora Project) 1307027120
:/usr/share/fonts/dejavu/DejaVuSansMono.ttf dejavu-sans-mono-fonts-2.33-1.fc15.noarch (Fedora Project) 1307027238

environ:
:XDG_SESSION_ID=1
:HOSTNAME=arrakis.equillon
:IMSETTINGS_INTEGRATE_DESKTOP=yes
:SHELL=/bin/bash
:TERM=dumb
:HISTSIZE=1000
:XDG_SESSION_COOKIE=89415886487c41877b47b4e60000000e-1315105831.790703-681784409
:QTDIR=/usr/lib64/qt-3.3
:GNOME_KEYRING_CONTROL=/tmp/keyring-ZryYRT
:QTINC=/usr/lib64/qt-3.3/include
:IMSETTINGS_MODULE=none
:USER=nemros
:USERNAME=nemros
:MAIL=/var/spool/mail/nemros
:PATH=/usr/lib64/qt-3.3/bin:/usr/local/bin:/usr/bin:/bin:/usr/local/sbin:/usr/sbin:/sbin:/home/nemros/bin
:DESKTOP_SESSION=gnome
:QT_IM_MODULE=xim
:PWD=/home/nemros
:XMODIFIERS=@im=none
:KDE_IS_PRELINKED=1
:GNOME_KEYRING_PID=1560
:LANG=en_US.utf8
:GDM_LANG=en_US.utf8
:KDEDIRS=/usr
:GDMSESSION=gnome
:HISTCONTROL=ignoredups
:HOME=/home/nemros
:SHLVL=1
:LOGNAME=nemros
:QTLIB=/usr/lib64/qt-3.3/lib
:DBUS_SESSION_BUS_ADDRESS=unix:abstract=/tmp/dbus-LVny7lPf49,guid=663fdac0b83f3b9ebb04567d00000028
:'LESSOPEN=||/usr/bin/lesspipe.sh %s'
:WINDOWPATH=1
:XDG_RUNTIME_DIR=/run/user/nemros
:DISPLAY=:0.0
:G_BROKEN_FILENAMES=1
:XAUTHORITY=/var/run/gdm/auth-for-nemros-PFaqyi/database
:_=/usr/bin/gnome-session
:GNOME_DESKTOP_SESSION_ID=this-is-deprecated
:SESSION_MANAGER=local/unix:@/tmp/.ICE-unix/1568,unix/unix:/tmp/.ICE-unix/1568
:ORBIT_SOCKETDIR=/tmp/orbit-nemros
:GPG_AGENT_INFO=/tmp/keyring-ZryYRT/gpg:0:1
:SSH_AUTH_SOCK=/tmp/keyring-ZryYRT/ssh
:GJS_DEBUG_OUTPUT=stderr
:'GJS_DEBUG_TOPICS=JS ERROR;JS LOG'
:GIO_LAUNCHED_DESKTOP_FILE=/usr/share/applications/fedora-texmaker.desktop
:GIO_LAUNCHED_DESKTOP_FILE_PID=2335

event_log:
:2011-09-04-07:21:13> Element 'xsession_errors' saved
:2011-09-04-07:21:17> Analyzing coredump 'coredump'
:2011-09-04-07:21:24  Coredump references 131 debuginfo files, 35 of them are not installed
:2011-09-04-07:21:37  Looking for needed packages in repositories
:2011-09-04-07:21:48  Packages to download: 17
:2011-09-04-07:21:48  Downloading 402.82Mb, installed size: 1814.83Mb
:2011-09-04-07:21:50  Downloading (1 of 17) libgnomeui-debuginfo-2.24.5-2.fc15.x86_64.rpm: 100%
:2011-09-04-07:21:50  Extracting cpio from /tmp/abrt-tmp-debuginfo-2011-09-04-07:21:18.9245/libgnomeui-debuginfo-2.24.5-2.fc15.x86_64.rpm
:2011-09-04-07:21:50  Caching files from unpacked.cpio made from libgnomeui-debuginfo-2.24.5-2.fc15.x86_64.rpm
:2011-09-04-07:21:57  Downloading (2 of 17) phonon-debuginfo-4.5.0-2.fc15.x86_64.rpm: 100%
:2011-09-04-07:21:57  Extracting cpio from /tmp/abrt-tmp-debuginfo-2011-09-04-07:21:18.9245/phonon-debuginfo-4.5.0-2.fc15.x86_64.rpm
:2011-09-04-07:21:57  Caching files from unpacked.cpio made from phonon-debuginfo-4.5.0-2.fc15.x86_64.rpm
:2011-09-04-07:22:00  Downloading (3 of 17) libtiff-debuginfo-3.9.5-1.fc15.x86_64.rpm: 100%
:2011-09-04-07:22:00  Extracting cpio from /tmp/abrt-tmp-debuginfo-2011-09-04-07:21:18.9245/libtiff-debuginfo-3.9.5-1.fc15.x86_64.rpm
:2011-09-04-07:22:00  Caching files from unpacked.cpio made from libtiff-debuginfo-3.9.5-1.fc15.x86_64.rpm
:2011-09-04-07:22:06  Downloading (4 of 17) ibus-qt-debuginfo-1.3.1-4.fc15.x86_64.rpm: 100%
:2011-09-04-07:22:06  Extracting cpio from /tmp/abrt-tmp-debuginfo-2011-09-04-07:21:18.9245/ibus-qt-debuginfo-1.3.1-4.fc15.x86_64.rpm
:2011-09-04-07:22:06  Caching files from unpacked.cpio made from ibus-qt-debuginfo-1.3.1-4.fc15.x86_64.rpm
:2011-09-04-07:22:17  Downloading (5 of 17) poppler-debuginfo-0.16.7-1.fc15.x86_64.rpm:  72%
:2011-09-04-07:22:18  Downloading (5 of 17) poppler-debuginfo-0.16.7-1.fc15.x86_64.rpm: 100%
:2011-09-04-07:22:18  Extracting cpio from /tmp/abrt-tmp-debuginfo-2011-09-04-07:21:18.9245/poppler-debuginfo-0.16.7-1.fc15.x86_64.rpm
:2011-09-04-07:22:18  Caching files from unpacked.cpio made from poppler-debuginfo-0.16.7-1.fc15.x86_64.rpm
:2011-09-04-07:22:21  Downloading (6 of 17) libjpeg-turbo-debuginfo-1.1.1-1.fc15.x86_64.rpm: 100%
:2011-09-04-07:22:21  Extracting cpio from /tmp/abrt-tmp-debuginfo-2011-09-04-07:21:18.9245/libjpeg-turbo-debuginfo-1.1.1-1.fc15.x86_64.rpm
:2011-09-04-07:22:21  Caching files from unpacked.cpio made from libjpeg-turbo-debuginfo-1.1.1-1.fc15.x86_64.rpm
:2011-09-04-07:22:33  Downloading (7 of 17) gtk2-debuginfo-2.24.4-2.fc15.x86_64.rpm:  42%
:2011-09-04-07:22:43  Downloading (7 of 17) gtk2-debuginfo-2.24.4-2.fc15.x86_64.rpm:  96%
:2011-09-04-07:22:44  Downloading (7 of 17) gtk2-debuginfo-2.24.4-2.fc15.x86_64.rpm: 100%
:2011-09-04-07:22:44  Extracting cpio from /tmp/abrt-tmp-debuginfo-2011-09-04-07:21:18.9245/gtk2-debuginfo-2.24.4-2.fc15.x86_64.rpm
:2011-09-04-07:22:45  Caching files from unpacked.cpio made from gtk2-debuginfo-2.24.4-2.fc15.x86_64.rpm
:2011-09-04-07:22:47  Downloading (8 of 17) libgnome-debuginfo-2.32.1-2.fc15.x86_64.rpm: 100%
:2011-09-04-07:22:47  Extracting cpio from /tmp/abrt-tmp-debuginfo-2011-09-04-07:21:18.9245/libgnome-debuginfo-2.32.1-2.fc15.x86_64.rpm
:2011-09-04-07:22:47  Caching files from unpacked.cpio made from libgnome-debuginfo-2.32.1-2.fc15.x86_64.rpm
:2011-09-04-07:22:48  Downloading (9 of 17) libart_lgpl-debuginfo-2.3.21-2.fc15.x86_64.rpm: 100%
:2011-09-04-07:22:48  Extracting cpio from /tmp/abrt-tmp-debuginfo-2011-09-04-07:21:18.9245/libart_lgpl-debuginfo-2.3.21-2.fc15.x86_64.rpm
:2011-09-04-07:22:48  Caching files from unpacked.cpio made from libart_lgpl-debuginfo-2.3.21-2.fc15.x86_64.rpm
:2011-09-04-07:22:49  Downloading (10 of 17) popt-debuginfo-1.13-8.fc15.x86_64.rpm: 100%
:2011-09-04-07:22:49  Extracting cpio from /tmp/abrt-tmp-debuginfo-2011-09-04-07:21:18.9245/popt-debuginfo-1.13-8.fc15.x86_64.rpm
:2011-09-04-07:22:49  Caching files from unpacked.cpio made from popt-debuginfo-1.13-8.fc15.x86_64.rpm
:2011-09-04-07:22:52  Downloading (11 of 17) libbonoboui-debuginfo-2.24.5-1.fc15.x86_64.rpm: 100%
:2011-09-04-07:22:52  Extracting cpio from /tmp/abrt-tmp-debuginfo-2011-09-04-07:21:18.9245/libbonoboui-debuginfo-2.24.5-1.fc15.x86_64.rpm
:2011-09-04-07:22:52  Caching files from unpacked.cpio made from libbonoboui-debuginfo-2.24.5-1.fc15.x86_64.rpm
:2011-09-04-07:22:57  Downloading (12 of 17) gnome-vfs2-debuginfo-2.24.4-5.fc15.x86_64.rpm: 100%
:2011-09-04-07:22:57  Extracting cpio from /tmp/abrt-tmp-debuginfo-2011-09-04-07:21:18.9245/gnome-vfs2-debuginfo-2.24.4-5.fc15.x86_64.rpm
:2011-09-04-07:22:58  Caching files from unpacked.cpio made from gnome-vfs2-debuginfo-2.24.4-5.fc15.x86_64.rpm
:2011-09-04-07:23:13  Downloading (13 of 17) qt-debuginfo-4.7.3-8.fc15.x86_64.rpm:   1%
:2011-09-04-07:23:31  Downloading (13 of 17) qt-debuginfo-4.7.3-8.fc15.x86_64.rpm:   3%
:2011-09-04-07:23:50  Downloading (13 of 17) qt-debuginfo-4.7.3-8.fc15.x86_64.rpm:   5%
:2011-09-04-07:24:10  Downloading (13 of 17) qt-debuginfo-4.7.3-8.fc15.x86_64.rpm:   7%
:2011-09-04-07:24:30  Downloading (13 of 17) qt-debuginfo-4.7.3-8.fc15.x86_64.rpm:   9%
:2011-09-04-07:24:40  Downloading (13 of 17) qt-debuginfo-4.7.3-8.fc15.x86_64.rpm:  10%
:2011-09-04-07:24:52  Downloading (13 of 17) qt-debuginfo-4.7.3-8.fc15.x86_64.rpm:  11%
:2011-09-04-07:25:02  Downloading (13 of 17) qt-debuginfo-4.7.3-8.fc15.x86_64.rpm:  12%
:2011-09-04-07:25:14  Downloading (13 of 17) qt-debuginfo-4.7.3-8.fc15.x86_64.rpm:  13%
:2011-09-04-07:25:25  Downloading (13 of 17) qt-debuginfo-4.7.3-8.fc15.x86_64.rpm:  14%
:2011-09-04-07:25:35  Downloading (13 of 17) qt-debuginfo-4.7.3-8.fc15.x86_64.rpm:  15%
:2011-09-04-07:25:45  Downloading (13 of 17) qt-debuginfo-4.7.3-8.fc15.x86_64.rpm:  16%
:2011-09-04-07:25:56  Downloading (13 of 17) qt-debuginfo-4.7.3-8.fc15.x86_64.rpm:  17%
:2011-09-04-07:26:06  Downloading (13 of 17) qt-debuginfo-4.7.3-8.fc15.x86_64.rpm:  18%
:2011-09-04-07:26:17  Downloading (13 of 17) qt-debuginfo-4.7.3-8.fc15.x86_64.rpm:  19%
:2011-09-04-07:26:30  Downloading (13 of 17) qt-debuginfo-4.7.3-8.fc15.x86_64.rpm:  20%
:2011-09-04-07:26:41  Downloading (13 of 17) qt-debuginfo-4.7.3-8.fc15.x86_64.rpm:  21%
:2011-09-04-07:26:51  Downloading (13 of 17) qt-debuginfo-4.7.3-8.fc15.x86_64.rpm:  22%
:2011-09-04-07:27:02  Downloading (13 of 17) qt-debuginfo-4.7.3-8.fc15.x86_64.rpm:  23%
:2011-09-04-07:27:15  Downloading (13 of 17) qt-debuginfo-4.7.3-8.fc15.x86_64.rpm:  24%
:2011-09-04-07:27:26  Downloading (13 of 17) qt-debuginfo-4.7.3-8.fc15.x86_64.rpm:  25%
:2011-09-04-07:27:40  Downloading (13 of 17) qt-debuginfo-4.7.3-8.fc15.x86_64.rpm:  26%
:2011-09-04-07:27:52  Downloading (13 of 17) qt-debuginfo-4.7.3-8.fc15.x86_64.rpm:  27%
:2011-09-04-07:28:03  Downloading (13 of 17) qt-debuginfo-4.7.3-8.fc15.x86_64.rpm:  28%
:2011-09-04-07:28:13  Downloading (13 of 17) qt-debuginfo-4.7.3-8.fc15.x86_64.rpm:  29%
:2011-09-04-07:28:35  Downloading (13 of 17) qt-debuginfo-4.7.3-8.fc15.x86_64.rpm:  31%
:2011-09-04-07:28:48  Downloading (13 of 17) qt-debuginfo-4.7.3-8.fc15.x86_64.rpm:  32%
:2011-09-04-07:28:59  Downloading (13 of 17) qt-debuginfo-4.7.3-8.fc15.x86_64.rpm:  33%
:2011-09-04-07:29:10  Downloading (13 of 17) qt-debuginfo-4.7.3-8.fc15.x86_64.rpm:  34%
:2011-09-04-07:29:22  Downloading (13 of 17) qt-debuginfo-4.7.3-8.fc15.x86_64.rpm:  35%
:2011-09-04-07:29:32  Downloading (13 of 17) qt-debuginfo-4.7.3-8.fc15.x86_64.rpm:  36%
:2011-09-04-07:29:46  Downloading (13 of 17) qt-debuginfo-4.7.3-8.fc15.x86_64.rpm:  37%
:2011-09-04-07:29:58  Downloading (13 of 17) qt-debuginfo-4.7.3-8.fc15.x86_64.rpm:  38%
:2011-09-04-07:30:13  Downloading (13 of 17) qt-debuginfo-4.7.3-8.fc15.x86_64.rpm:  39%
:2011-09-04-07:30:31  Downloading (13 of 17) qt-debuginfo-4.7.3-8.fc15.x86_64.rpm:  40%
:2011-09-04-07:30:51  Downloading (13 of 17) qt-debuginfo-4.7.3-8.fc15.x86_64.rpm:  42%
:2011-09-04-07:31:02  Downloading (13 of 17) qt-debuginfo-4.7.3-8.fc15.x86_64.rpm:  43%
:2011-09-04-07:31:12  Downloading (13 of 17) qt-debuginfo-4.7.3-8.fc15.x86_64.rpm:  44%
:2011-09-04-07:31:22  Downloading (13 of 17) qt-debuginfo-4.7.3-8.fc15.x86_64.rpm:  45%
:2011-09-04-07:31:32  Downloading (13 of 17) qt-debuginfo-4.7.3-8.fc15.x86_64.rpm:  46%
:2011-09-04-07:31:43  Downloading (13 of 17) qt-debuginfo-4.7.3-8.fc15.x86_64.rpm:  47%
:2011-09-04-07:31:55  Downloading (13 of 17) qt-debuginfo-4.7.3-8.fc15.x86_64.rpm:  48%
:2011-09-04-07:32:09  Downloading (13 of 17) qt-debuginfo-4.7.3-8.fc15.x86_64.rpm:  49%
:2011-09-04-07:32:25  Downloading (13 of 17) qt-debuginfo-4.7.3-8.fc15.x86_64.rpm:  50%
:2011-09-04-07:32:40  Downloading (13 of 17) qt-debuginfo-4.7.3-8.fc15.x86_64.rpm:  51%
:2011-09-04-07:32:52  Downloading (13 of 17) qt-debuginfo-4.7.3-8.fc15.x86_64.rpm:  52%
:2011-09-04-07:33:03  Downloading (13 of 17) qt-debuginfo-4.7.3-8.fc15.x86_64.rpm:  53%
:2011-09-04-07:33:17  Downloading (13 of 17) qt-debuginfo-4.7.3-8.fc15.x86_64.rpm:  54%
:2011-09-04-07:33:31  Downloading (13 of 17) qt-debuginfo-4.7.3-8.fc15.x86_64.rpm:  55%
:2011-09-04-07:33:44  Downloading (13 of 17) qt-debuginfo-4.7.3-8.fc15.x86_64.rpm:  56%
:2011-09-04-07:33:54  Downloading (13 of 17) qt-debuginfo-4.7.3-8.fc15.x86_64.rpm:  57%
:2011-09-04-07:34:05  Downloading (13 of 17) qt-debuginfo-4.7.3-8.fc15.x86_64.rpm:  58%
:2011-09-04-07:34:18  Downloading (13 of 17) qt-debuginfo-4.7.3-8.fc15.x86_64.rpm:  59%
:2011-09-04-07:34:29  Downloading (13 of 17) qt-debuginfo-4.7.3-8.fc15.x86_64.rpm:  60%
:2011-09-04-07:34:41  Downloading (13 of 17) qt-debuginfo-4.7.3-8.fc15.x86_64.rpm:  61%
:2011-09-04-07:34:52  Downloading (13 of 17) qt-debuginfo-4.7.3-8.fc15.x86_64.rpm:  62%
:2011-09-04-07:35:02  Downloading (13 of 17) qt-debuginfo-4.7.3-8.fc15.x86_64.rpm:  63%
:2011-09-04-07:35:13  Downloading (13 of 17) qt-debuginfo-4.7.3-8.fc15.x86_64.rpm:  64%
:2011-09-04-07:35:29  Downloading (13 of 17) qt-debuginfo-4.7.3-8.fc15.x86_64.rpm:  65%
:2011-09-04-07:35:45  Downloading (13 of 17) qt-debuginfo-4.7.3-8.fc15.x86_64.rpm:  66%
:2011-09-04-07:35:58  Downloading (13 of 17) qt-debuginfo-4.7.3-8.fc15.x86_64.rpm:  67%
:2011-09-04-07:36:09  Downloading (13 of 17) qt-debuginfo-4.7.3-8.fc15.x86_64.rpm:  68%
:2011-09-04-07:36:26  Downloading (13 of 17) qt-debuginfo-4.7.3-8.fc15.x86_64.rpm:  70%
:2011-09-04-07:36:42  Downloading (13 of 17) qt-debuginfo-4.7.3-8.fc15.x86_64.rpm:  72%
:2011-09-04-07:36:58  Downloading (13 of 17) qt-debuginfo-4.7.3-8.fc15.x86_64.rpm:  74%
:2011-09-04-07:37:13  Downloading (13 of 17) qt-debuginfo-4.7.3-8.fc15.x86_64.rpm:  76%
:2011-09-04-07:37:29  Downloading (13 of 17) qt-debuginfo-4.7.3-8.fc15.x86_64.rpm:  78%
:2011-09-04-07:37:46  Downloading (13 of 17) qt-debuginfo-4.7.3-8.fc15.x86_64.rpm:  80%
:2011-09-04-07:38:03  Downloading (13 of 17) qt-debuginfo-4.7.3-8.fc15.x86_64.rpm:  82%
:2011-09-04-07:38:20  Downloading (13 of 17) qt-debuginfo-4.7.3-8.fc15.x86_64.rpm:  84%
:2011-09-04-07:38:37  Downloading (13 of 17) qt-debuginfo-4.7.3-8.fc15.x86_64.rpm:  86%
:2011-09-04-07:38:53  Downloading (13 of 17) qt-debuginfo-4.7.3-8.fc15.x86_64.rpm:  88%
:2011-09-04-07:39:08  Downloading (13 of 17) qt-debuginfo-4.7.3-8.fc15.x86_64.rpm:  90%
:2011-09-04-07:39:24  Downloading (13 of 17) qt-debuginfo-4.7.3-8.fc15.x86_64.rpm:  92%
:2011-09-04-07:39:40  Downloading (13 of 17) qt-debuginfo-4.7.3-8.fc15.x86_64.rpm:  94%
:2011-09-04-07:39:57  Downloading (13 of 17) qt-debuginfo-4.7.3-8.fc15.x86_64.rpm:  96%
:2011-09-04-07:40:13  Downloading (13 of 17) qt-debuginfo-4.7.3-8.fc15.x86_64.rpm:  98%
:2011-09-04-07:40:33  Downloading (13 of 17) qt-debuginfo-4.7.3-8.fc15.x86_64.rpm: 100%
:2011-09-04-07:40:33  Extracting cpio from /tmp/abrt-tmp-debuginfo-2011-09-04-07:21:18.9245/qt-debuginfo-4.7.3-8.fc15.x86_64.rpm
:2011-09-04-07:41:30  Caching files from unpacked.cpio made from qt-debuginfo-4.7.3-8.fc15.x86_64.rpm
:2011-09-04-07:42:10  Downloading (14 of 17) libbonobo-debuginfo-2.32.1-1.fc15.x86_64.rpm: 100%
:2011-09-04-07:42:10  Extracting cpio from /tmp/abrt-tmp-debuginfo-2011-09-04-07:21:18.9245/libbonobo-debuginfo-2.32.1-1.fc15.x86_64.rpm
:2011-09-04-07:42:10  Caching files from unpacked.cpio made from libbonobo-debuginfo-2.32.1-1.fc15.x86_64.rpm
:2011-09-04-07:42:11  Downloading (15 of 17) libgnomecanvas-debuginfo-2.30.3-2.fc15.x86_64.rpm: 100%
:2011-09-04-07:42:11  Extracting cpio from /tmp/abrt-tmp-debuginfo-2011-09-04-07:21:18.9245/libgnomecanvas-debuginfo-2.30.3-2.fc15.x86_64.rpm
:2011-09-04-07:42:11  Caching files from unpacked.cpio made from libgnomecanvas-debuginfo-2.30.3-2.fc15.x86_64.rpm
:2011-09-04-07:42:12  Downloading (16 of 17) libmng-debuginfo-1.0.10-5.fc15.x86_64.rpm: 100%
:2011-09-04-07:42:12  Extracting cpio from /tmp/abrt-tmp-debuginfo-2011-09-04-07:21:18.9245/libmng-debuginfo-1.0.10-5.fc15.x86_64.rpm
:2011-09-04-07:42:13  Caching files from unpacked.cpio made from libmng-debuginfo-1.0.10-5.fc15.x86_64.rpm
:2011-09-04-07:42:23  Downloading (17 of 17) texmaker-debuginfo-3.0.2-1.fc15.x86_64.rpm:  71%
:2011-09-04-07:42:27  Downloading (17 of 17) texmaker-debuginfo-3.0.2-1.fc15.x86_64.rpm: 100%
:2011-09-04-07:42:27  Extracting cpio from /tmp/abrt-tmp-debuginfo-2011-09-04-07:21:18.9245/texmaker-debuginfo-3.0.2-1.fc15.x86_64.rpm
:2011-09-04-07:42:27  Caching files from unpacked.cpio made from texmaker-debuginfo-3.0.2-1.fc15.x86_64.rpm
:2011-09-04-07:42:28  Removing /tmp/abrt-tmp-debuginfo-2011-09-04-07:21:18.9245
:2011-09-04-07:42:34  Backtrace is generated and saved, 42705 bytes

var_log_messages:
:Sep  4 07:20:45 arrakis kernel: [ 4252.717648] texmaker[2335]: segfault at 20 ip 00000000004e39b4 sp 00007fff0a4564d0 error 4 in texmaker[400000+393000]
:Sep  4 07:20:47 arrakis abrt[9187]: saved core dump of pid 2335 (/usr/bin/texmaker) to /var/spool/abrt/ccpp-2011-09-04-07:20:46-2335.new/coredump (86904832 bytes)

Comment 1 Victor Ion Munteanu 2011-09-04 04:43:59 UTC
Created attachment 521357 [details]
File: maps

Comment 2 Victor Ion Munteanu 2011-09-04 04:44:02 UTC
Created attachment 521358 [details]
File: backtrace

Comment 3 Fedora Update System 2012-02-02 20:33:15 UTC
texmaker-3.2.2-1.fc15 has been submitted as an update for Fedora 15.
https://admin.fedoraproject.org/updates/texmaker-3.2.2-1.fc15

Comment 4 Fedora Update System 2012-02-02 20:33:38 UTC
texmaker-3.2.2-1.fc16 has been submitted as an update for Fedora 16.
https://admin.fedoraproject.org/updates/texmaker-3.2.2-1.fc16

Comment 5 Fedora Update System 2012-02-04 05:29:05 UTC
Package texmaker-3.2.2-1.fc15:
* should fix your issue,
* was pushed to the Fedora 15 testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=updates-testing texmaker-3.2.2-1.fc15'
as soon as you are able to.
Please go to the following url:
https://admin.fedoraproject.org/updates/FEDORA-2012-1270/texmaker-3.2.2-1.fc15
then log in and leave karma (feedback).

Comment 6 Fedora Update System 2012-02-25 08:26:10 UTC
texmaker-3.2.2-1.fc16 has been pushed to the Fedora 16 stable repository.  If problems still persist, please make note of it in this bug report.

Comment 7 Fedora Update System 2012-02-25 08:35:15 UTC
texmaker-3.2.2-1.fc15 has been pushed to the Fedora 15 stable repository.  If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.